@charset "utf-8";
/* CSS Document */


* {
padding:0;
margin:0 auto;
}

#all{
width:800px;
border:solid 1px #333333;
margin-top:15px;
}

#toptop{
width:800px;
height:32px;
}

#top{
width:800px;
height:113px;
}

#waku{
width:800px;
display:table;
}

#btn{
width:200px;
float:left;
margin-top:10px;
padding-left:5px;
}

#btn ul{
list-style:none;
}

#btn ul li{
line-height: 25px;
}



#main{
width:560px;
float:right;
margin:10px 5px 10px 30px;
}


#copy{
width:800px;
height:55px;
clear:both;
padding-top:10px;
}


/* 文字 */

h1{
font-size:13px;
line-height:32px;
background:url(../img/h1.jpg);
color:#666666;
font-weight:normal;
padding-right:2px;
text-align:right;
}

h2{
font-size:19px;
background:url(../img/h2.jpg);
background-repeat:no-repeat;
height:40px;
line-height:40px;
padding-left:40px;
margin-bottom:15px;
color:#666666;
}


#main p {
font-size:13px;
line-height:1.3em;
padding-left:15px;
}

a:link {
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #00CCFF
}

/* カテゴリ中　横 */


.cl {clear:both;}

.ck2 {margin:10px 0px; padding:5px; border:1px solid #00FFFF; font-size:14px;}

.ck2 li {display:inline; line-height:1.8em; padding-left:5px;}

.ck2 li a {text-decoration:none;}

.ck2 ul{margin:0px; padding:0px;}

.midashi {font-size:16px; font-weight:bold; height:20px; line-height:20px;}




#RESULT {padding-left:10px; padding-right:10px;}
#RESULT p{padding-bottom:8px;}

#ADD_MAIN {width: 500px;margin-left: auto;margin-right: auto;}

#ADD_MAIN td {padding: 5px;}

/* NEWS 20101005追加 */
#pr{
width:200px;
float:left;
margin-top:10px;
padding-left:5px;
font-size:0.75em;
border-bottom:#00FFFF 3px solid;
}

#pr div{
    padding:4px;
    border-top:#00FFFF 3px double;
}
p.link1ban{
    background-color:#99FFFF;
	padding:1px 3px;
}
p.link2ban{
	color:#333333;
	margin:3px 0;
}
p.link3ban{
	color:#666666;
}
p.link4ban{
	color:#999999;
}


/* リンクファーム */
.link_fm {border: #00FFFF solid 1px;
		font-size:12px;
		margin:5px;
		padding:2px;
}